{% extends 'admin/admin-index.twig' %}

{% block admincontent %}
    <h2>Новости</h2>
    <p>Список категорий</p>
    <hr>
    <table class="table">
        <thead>
        <tr>
            <th>id</th>
            <th>Название</th>
            <th>Строковый идентификатор</th>
        </tr>
        </thead>
    {% for category in categories %}
        <tr>
            <td>
                {{ category.id }}
            </td>
            <td>
                {{ category.title }}
            </td>
            <td>
                {{ category.query }}
            </td>
        </tr>
    {% endfor %}
    </table>
    <hr>
    <form method="post" action="" enctype= "multipart/form-data">
        <div class="form-group">
            <label for="inputdefault">Название категории:</label>
            <input class="form-control" id="inputdefault" type="text" name="title" value="">
        </div>
        <div class="form-group">
            <label for="inputdefault">Идентификатор(query_string):</label>
            <input class="form-control" id="inputdefault" type="text" name="query" value="">
        </div>
        <div class="col-md-4">
            <div class="form-group">
                <button type="submit" class="btn btn-primary btn-md btn-block" name="add">Добавить новую</button>
            </div>
        </div>
    </form>
{% endblock %}